Net-Google-Spreadsheets

Errors

Net-Google-Spreadsheets-0.1501 has the following 1 errors.

CategoryError
missing_build_prereqslibwww-perl